html, body, ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	border: 0;
	border-color: #FFF;
	text-align: center;
	padding-right: 10px;
	}
a {
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.more {
	text-align: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
	text-align: center;
}

body, h1, h2, h3, form {
	font: 10px tahoma, arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #5C5C5C;
	position: static;
}

body {
	background-color: #9faf6e;
	background-image: url(images/header_bg.jpg);
	background-repeat: repeat-x;
}
#wrapper {
	text-align: left;
	margin: auto;
	width: 774px;
}

#header {
	height: auto;
	position: relative;
}
#header h1 {
	margin-top: 8px;
}
#header h1 img {
	display: block;
}
#nav {
	margin-top: 0px;
}
#nav img {
	float: left;
}

#headline {
	padding-top: 110px;
}

#photo {
	float: left;
	width: 624px;
}
#photo div {
	border: 1px solid #D8D8D8;
	padding: 2px;
}
#photo img {
	display: block;
}

#search-news {
	float: right;
	width: 140px;
}

#social-linkbox {
	float: right;
	width: 450px;
	padding: 0px;
	margin: 0px;
}
#search-news div {
	padding: 0;
	margin: 0;
	font-size: 14px;
	color: #FFF;
}
#search-news #q {
	width: 140px;
	border: 1px solid #859D31;
}
#search-news .downcast {
	border-top: 1px solid #CFD0D0;
	padding: 3px 4px 4px 4px;
	margin: 2px 0 0 0;
}
#search-news h3 {
	background: url(images/bullet_letter.gif) no-repeat;
	padding-left: 15px;
	font-weight: bold;
	margin: 1em 0 0.4em 0;
}
#search-news p {
	padding-left: 0px;
	padding-right: 0px;
	margin: 0.1em 0;
}
a {
	font-weight: bold;
	color: #5C5C5C;
}

#body {
	padding-top: 2em;
	text-align: justify;
}

#body-left {
	float: left;
	width: 408px;
}

#body-left-contact {
	float: left;
	width: 220px;
}

#body-center-contact {
	width: 220px;
	float: left;
	padding-left: 45px;
	padding-right: 45px;
}

#body-right-contact {
	float: right;
	width: 220px;
}

#body-left-main {
	float: left;
	width: 774px;
}
#body-right {
	float: right;
	width: 330px;
	font-size: 14px;
}

#body-right-map {
	float: right;
	width: 530px;
	padding-right: 10px;
	font-size: 14px;
}
#body-left ul.plussbullets {
	margin-top: 20px;
	margin-left: 20px;
	padding: 0;
	font-weight: bold;
}
#body-left ul.plussbullets li {
	background: top left url(images/bullet_plus.gif) no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 0 25px;
	color: #FFFFFF;
}

#body h2, #body p {
	margin: 0.3em 0;
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;
	position: relative;
	visibility: visible;
}

#body-right p {
	margin-right: 2em;
}

#body a.green {
	color: #9AAB68;
	font-weight: normal;
	text-decoration: underline;
}

#gallery img {
	float: left;
}

#logo_container {
	width: 350px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	padding-top: 40px;
	text-align: center;
	}
#left_logo, #centre_logo, #right_logo {
	width: 115px;
	float: left;
}

#facebook_container {
	width: 400px;
	margin: 0 auto;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
	padding-top: 20px;
	text-align: right;
	float: inherit;
}
#left_fb, #right_fb {
	width: 200px;
	float: left;
}
#right_fb {
	padding-top: 0px;
	padding-left: 0px;
	text-align: left;
	width: 50px;
	height: 50px;
	margin-left: 10px;
	margin-top: 10px;
}

#footer {
	color: #FFFFFF;
	background: #42453D url(images/footer_bg.gif) repeat-x;
	padding: 6px 0 5px 0;
	margin-top: 2em;
	font-weight: bold;
	text-align: center;
}
#footer p {
	margin: 0;
	padding: 0;
}
.orange {
	color: #F30;
	font-weight: normal;
	font-style: normal;
}
.btn {
	margin-left: 150px;
}
